.pid-71ea47cd-c829-4eaf-b783-f86df332c334{
    position:absolute;
    left:0;
    top:0;
    z-index:999;
    width:100%;
}

/*背景底色去掉*/
.pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11{
    background:none;
    box-shadow:none;
}


/*logo向左挪一点*/
.pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-top .gp-logo{
    margin-left:-50px;
}
/*导航向右挪一点*/
.pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-nav-wrap .gp-nav{
    margin-right:-50px;
}
/*小标题制定效果向右挪*/
.pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .top .gp-search-wrap .gp-search{
    display:inline-block;
    margin-right:-50px;
    justify-content:middle;
}
/*导航字体大小*/
.pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-nav-wrap .gp-nav li{
    font-size:18px !important;
    padding:0 10px;
}


/*导航置顶修改*/
.currents .gp-header11{
    background:#ba2528;
    padding-top:0 !important;
}

/*导航小尺寸*/
@media screen and (min-width: 1241px){
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-nav-wrap .gp-nav li{
        padding:0 5px;
        /*background:#222;*/
        }
    .gp-header11 .gp-nav-wrap{
        margin-left:350px;
    }
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-top .gp-logo{
        max-width:350px;
        }
}

@media screen and (max-width: 1400px){
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334{
        margin-top:00px;
        }
     /*小标题制定效果向右挪*/
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .top .gp-search-wrap .gp-search{
        display:inline-block;
        margin-right:00px;
        justify-content:middle;
        }
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-nav-wrap .gp-nav{
        margin-right:0px;
        }
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .gp-header11 .gp-top .gp-logo{
        margin-left:0px;
        }

}

@media screen and (max-width: 996px){
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334{
        margin-top:0px;
        }
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .row .layout{
        padding:0px !important;
        margin:0px !important;
        }
    .pid-71ea47cd-c829-4eaf-b783-f86df332c334 .row {
        margin:0 -20px !important;
        }
}
/*@media screen and (max-width: 767px)*/

/*置顶底色*/
.pid-71ea47cd-c829-4eaf-b783-f86df332c334 .currents{
    background:#fff;
    box-shadow:0 0 16px rgba(0,0,0,.14) !important;
    /*margin-right:100px !important;*/
    /*height:auto;*/
}
/*置顶导航文字颜色*/
.gp-header11.currents .gp-nav-wrap .gp-nav > li > a{color:#fff;}
/*搜索按钮颜色*/
.gp-header11 .top .gp-search-wrap .gp-search .gp-ser .notxt1,.gp-header11 .top .gp-search-wrap .gp-search .gp-ser input.notxt{color:#fff}

.gp-header11 .top .gp-search-wrap .gp-search .gp-ser input.notxt::input-placeholder{
	color:#fff !important;
}
input::input-placeholder{
	color:#fff !important;
}



.pid-ac970fd9-9a90-4b84-805b-b45b2b107728{}
.pid-ac970fd9-9a90-4b84-805b-b45b2b107728{
    position:relative;
    /*z-index:0;*/
}
.pid-ac970fd9-9a90-4b84-805b-b45b2b107728::before{
    content:"";
    display:block;
    width:100%;
    height:5px;
    background:rgba(0,0,0,.2);
    position:absolute;
    z-index:1;
    top:0;
    left:0;
}

@media screen and (max-width: 996px){
    .pid-ac970fd9-9a90-4b84-805b-b45b2b107728::before{
        content:"";
        display:block;
        width:100%;
        height:0px;
        background:rgba(0,0,0,.2);
        position:absolute;
        z-index:1;
        top:0;
        left:0;
    }
}



.pid-a6583653-27a2-429b-a132-a581a5a5521e{
    margin-top:-200px;
    position:relative;
    z-index:0;
}

/*因为是后加上的导航，不是通用的，所以没有写板块标题*/
.pid-a6583653-27a2-429b-a132-a581a5a5521e .gp-header16 .gp-nav16::before{
    display:none;
}

@media screen and (max-width: 1400px){
    .pid-a6583653-27a2-429b-a132-a581a5a5521e{
        margin-top:-120px;
        position:relative;
    }
}
@media screen and (max-width: 996px){
    .pid-a6583653-27a2-429b-a132-a581a5a5521e{
        margin-top:-60px;
        position:relative;
        }
}
@media screen and (max-width: 768px){
    .pid-a6583653-27a2-429b-a132-a581a5a5521e{
        margin-top:-40px;
        position:relative;
        }
}

.pid-a6583653-27a2-429b-a132-a581a5a5521e .gp-header16 .gp-nav16{
    background-color: #0d4a94 !important;
    background: -webkit-linear-gradient(180deg, #f58080, #bf1b1b) !important;
    background: -o-linear-gradient(180deg, #22b3a2, #004394) !important;
    background: -moz-linear-gradient(180deg, #22b3a2, #004394) !important;
    background: linear-gradient(to 180deg, #22b3a2, #004394) !important;
    background-color: rgba(0, 0, 0, 0) !important;
}

@media screen  and (min-width:996px){.gp-pc-layout-pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c:nth-child(1){width: 260px;}.gp-pc-layout-pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c:nth-child(2){flex: 1;}}
.pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c{
    /*margin-top:-200px;*/
    position:relative;
    z-index:0;
}

/*版心背景底色*/
.pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c .row{
    background:#fff;
    border-bottom:1px solid #eee;
    /*padding-right:15px;*/
}

/*侧栏间距*/
.pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c .row .layout:nth-child(1){
    padding:1px 15px 0 1px;
}

@media screen and (max-width: 1400px){
    .pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c{
        /*margin-top:-100px;*/
        position:relative;
    }
}
@media screen and (max-width: 996px){
    .pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c{
        /*margin-top:40px;*/
        position:relative;
        }
    /*侧栏间距*/
    .pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c .row .layout:nth-child(1){
        padding:0 15px;
        }
    /*版心背景底色*/
    .pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c .row{
        border-bottom:1px solid #eee;
        padding-right:0;
        }
}

/*面包屑右对齐*/
.pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c .gp-bread6{
    text-align:right;
}

/*背景底色*/
.pid-37e341fc-0d49-408e-a1f2-5dfbbcb35e3c .row::before{
        content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #f2f7f6;
    z-index: -999;
    top: 0;
    left: 0;
}

/*跳上来*/
.pid-fbce0cef-6c98-488b-b081-495d899a8de9{
    position:relative;
    
}

/*版心背景底色*/
.pid-fbce0cef-6c98-488b-b081-495d899a8de9 .row{
    background:#fff;
    z-index:1;
    padding:0 15px;
}

/*大的背景底色*/
.pid-fbce0cef-6c98-488b-b081-495d899a8de9 .row::before{
    content:"";
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    background:#f5f3f0;
    z-index:-999;
    top:0;
    left:0;
}

.pid-01fbd8a6-32e2-4de9-8252-724976161ca6{
    position:relative;
    z-index:0;
}
@media screen  and (max-width:996px){
.footer_block36 .footer_top .footer_rt .erweima a .weChat_img{left:50% !important;margin-left:-50px !important;}
}

/*页脚渐变*/
.pid-01fbd8a6-32e2-4de9-8252-724976161ca6 .footer_block1{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #f58080, #bf1b1b);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}

